PORT=3000
REACT_APP_API_URL="https://lisa.root.sx/api/v2"
REACT_APP_CDN_URL="https://lisa.root.sx/api/assets"
REACT_APP_WEBSITE_URL="https://lisa.root.sx"
REACT_APP_REPO_URL="https://github.com/theadamjr/acrd.app"
REACT_APP_VERSION_NAME="PVTChat"
REACT_APP_VERSION_NUMBER="0.0.1"
REACT_APP_ROOT_API_URL="https://lisa.root.sx/api"
REACT_APP_OWNER_USER_ID="691264629460029440"
REACT_APP_RECAPTCHA_SITE_KEY="6LfKs_wqAAAAAFj0E4Dk10TeMkBoKJkEMoG6C23G"